Jump to content



Photo

Finnish bank payment module

finnish bank

  • Please log in to reply
3 replies to this topic

#1   DarkWarder

DarkWarder
  • Members
  • 29 posts
  • Real Name:Ari Niskanen
  • Gender:Male

Posted 27 December 2011 - 00:35

Hello i am new here and i install oscommerce-3.0a5 and questio what modules go this version
and i find finnish bank payment module i know is v2.2 version this module but go this same module 3.0a5 too?

#2   germ

germ
  • Members
  • 13,921 posts
  • Real Name:Jim
  • Gender:Male
  • Location:USA (GMT-6)

Posted 27 December 2011 - 00:42

Uninstall it.

v3 isn't a working ecommerce solution at this point in time.

Install v2.3.1 instead.
If I suggest you edit any file(s) make a backup first - I'm not perfect and neither are you.

"Given enough impetus a parallelogramatically shaped projectile can egress a circular orifice."
- Me -

"Headers already sent" - The definitive help

"Cannot redeclare ..." - How to find/fix it

SSL Implementation Help

Like this post? "Like" it again over there >

#3   DarkWarder

DarkWarder
  • Members
  • 29 posts
  • Real Name:Ari Niskanen
  • Gender:Male

Posted 27 December 2011 - 00:52

there is v3.0.2 too is that good or this time better is that v2.3.1?

Edited by DarkWarder, 27 December 2011 - 01:04.


#4   cartaddon

cartaddon
  • Members
  • 6 posts
  • Real Name:not given
  • Gender:Male
  • Location:Fayetteville, North Carolina, USA

Posted 04 November 2012 - 03:31

like germ said, Install v2.3.1 instead.
you will get recommendations by the time it becomes stable and reviewed by other users about v3.x.x